<?xml version="1.0" encoding="UTF-8" ?>
<config>
	<port>11111</port>
	<screen_width>600</screen_width>
	<screen_height>450</screen_height>
	<screen_position_x>100</screen_position_x>
	<screen_position_y>100</screen_position_y>
	<max_entities>10</max_entities>
	<max_clients>9</max_clients>
	<globals>
		<row>
			<area>127.0.0.1</area>
			<area>127.0.0.1</area>
			<area>127.0.0.1</area>
		</row>
		<row>
			<area>127.0.0.1</area>
			<area>127.0.0.1</area>
			<area>127.0.0.1</area>
		</row>
		<row>
			<area>127.0.0.1</area>
			<area>127.0.0.1</area>
			<area>127.0.0.1</area>
		</row>
	</globals>
	<simulation>ball</simulation>
</config>